Lessons
A: Update Lesson
AuthorizationBearer <token>
In: header
Path Parameters
lesson_idstring
The lesson id identifier
Format
uuidattachment_idsarray<string>
durationinteger
Default
20instructor_idsarray<string>
statusstring
Default
"published"titlestring
Default
"Updated Lesson Title"Response Body
curl -X PUT "https://edushade.com/api/v1/admin/learning/lessons/497f6eca-6276-4993-bfeb-53cbbbba6f08" \
-H "Content-Type: application/json" \
-d '{
"attachment_ids": [
"string"
],
"duration": 20,
"instructor_ids": [
"string"
],
"status": "published",
"title": "Updated Lesson Title"
}'{}Empty
Empty
Empty